[OpenVPN home] [Date Prev] [Date Index] [Date Next]
[OpenVPN mailing lists] [Thread Prev] [Thread Index] [Thread Next]
Google
 
Web openvpn.net

[Openvpn-users] OpenVPN gui 2.1_beta7 won't run on Vista


  • Subject: [Openvpn-users] OpenVPN gui 2.1_beta7 won't run on Vista
  • From: "joseph blase" <joseph.mailboxlist@xxxxxxxxx>
  • Date: Wed, 5 Dec 2007 10:29:58 +0800

Hi,

 I tried to install the openvpn gui 2.1 client to hopefully address the issue I face with the stable version 2, about the routing index failed.

Now upon installation on Vista 32-bit I got this message:

Driver Signal error:

Driver: TAP-Win32 Virtual Network Driver
Publisher: The OpenVPN Project
Location: C:\Windows\system32\DriverStore\Tem\{GUID}\tap0801.sys


Contact Openvpn Dev't etc..

When I force to load and doing vpn connection here's what I got on the logs.

Wed Dec 05 10:01:30 2007 There are no TAP-Win32 adapters on this system.  You should be able to create a TAP-Win32 adapter by going to Start -> All Programs -> OpenVPN -> Add a new TAP-Win32 virtual ethernet adapter.
Wed Dec 05 10:01:30 2007 Exiting

Doing a manual Tap created as per suggested by logs to no avail, disable driver signing same thing.

Thanks in advance for any response...I'll get back to use the old version and do the manual route command until this will be address.

Rgrds,
jbt